@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_ufonts.com_gotham-book';
	src: url('/fonts/ufonts.com_gotham-book.eot');
	src: local('☺'), url('../fonts/ufonts.com_gotham-book.woff') format('woff'), url('../fonts/ufonts.com_gotham-book.ttf') format('truetype'), url('../fonts/ufonts.com_gotham-book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ufonts.com_gotham-black';
	src: url('fonts/ufonts.com_gotham-black.eot');
	src: local('☺'), url('../fonts/ufonts.com_gotham-black.woff') format('woff'), url('../fonts/ufonts.com_gotham-black.ttf') format('truetype'), url('../fonts/ufonts.com_gotham-black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin:0;
}
h1 {
	font-family: 'Conv_ufonts.com_gotham-black';
	color:#e1017a;
	font-size:50px;
}

h2 {
	font-family: 'Conv_ufonts.com_gotham-book';
	padding:0;
	margin:0;
	
}
p{
	font:15px/15px 'Conv_ufonts.com_gotham-book';
	margin:0;
	
}

ul{
	padding:7px;
}
li{
	list-style-type: none;
	float: left;
	padding-right:22px;
}
#header {
	width:960px;
	margin:0 auto;
}
.logo {
	text-align:center;
}
#content{
	width:960px;
	margin:0 auto;
}
#col1 {
	float:left;
	width:33%;
}

#col2 {
	float:left;
	width:33%;
	
}

#col3 {
	float:left;
	width:33%;
}

.clear {
	clear:both;
}

input[type="submit"]{
	background: url("../images/submit.png") no-repeat 0px 0px;
	min-height: 41px;
  width: 44px;
  border-width: 0;
    margin-top: 15px;
}
input[type="text"] {
  border: 1px solid #b3b3b3;
  height: 30px;
  color: #000;
  padding-left: 10px;
  width: 210px;
  text-transform: uppercase;
  background: none;
  margin-top: 15px;
}

.phone{
	
}

#icon ul {
	padding:0;
	margin:0;
}

#icon li {
	float:none;
	padding:0;
}

#icon{
	float:left;
}
#text{
	float:left;
	padding-left:10px;
}